diff mbox series

[V2,2/4] dt-bindings: mfd: Add compatible for pmk8350 rtc

Message ID 1617976766-7852-3-git-send-email-skakit@codeaurora.org
State Not Applicable
Headers show
Series [V2,1/4] rtc: pm8xxx: Add RTC support for PMIC PMK8350 | expand

Commit Message

satya priya April 9, 2021, 1:59 p.m. UTC
Add compatible string for pmk8350 rtc support.

Signed-off-by: satya priya <skakit@codeaurora.org>
Reviewed-by: Bjorn Andersson <bjorn.andersson@linaro.org>
---
Changes in V2:
 - Moved this patch before conversion patches.

 Documentation/devicetree/bindings/mfd/qcom-pm8xxx.txt | 1 +
 1 file changed, 1 insertion(+)

Comments

Rob Herring April 12, 2021, 6:20 p.m. UTC | #1
On Fri, 09 Apr 2021 19:29:24 +0530, satya priya wrote:
> Add compatible string for pmk8350 rtc support.
> 
> Signed-off-by: satya priya <skakit@codeaurora.org>
> Reviewed-by: Bjorn Andersson <bjorn.andersson@linaro.org>
> ---
> Changes in V2:
>  - Moved this patch before conversion patches.
> 
>  Documentation/devicetree/bindings/mfd/qcom-pm8xxx.txt | 1 +
>  1 file changed, 1 insertion(+)
> 

Acked-by: Rob Herring <robh@kernel.org>
Lee Jones April 14, 2021, 8:37 a.m. UTC | #2
On Fri, 09 Apr 2021, satya priya wrote:

> Add compatible string for pmk8350 rtc support.
> 
> Signed-off-by: satya priya <skakit@codeaurora.org>
> Reviewed-by: Bjorn Andersson <bjorn.andersson@linaro.org>
> ---
> Changes in V2:
>  - Moved this patch before conversion patches.
> 
>  Documentation/devicetree/bindings/mfd/qcom-pm8xxx.txt | 1 +
>  1 file changed, 1 insertion(+)

Applied, thanks.
diff mbox series

Patch

diff --git a/Documentation/devicetree/bindings/mfd/qcom-pm8xxx.txt b/Documentation/devicetree/bindings/mfd/qcom-pm8xxx.txt
index 9e5eba4..07f4925 100644
--- a/Documentation/devicetree/bindings/mfd/qcom-pm8xxx.txt
+++ b/Documentation/devicetree/bindings/mfd/qcom-pm8xxx.txt
@@ -64,6 +64,7 @@  The below bindings specify the set of valid subnodes.
 		    "qcom,pm8921-rtc"
 		    "qcom,pm8941-rtc"
 		    "qcom,pm8018-rtc"
+		    "qcom,pmk8350-rtc"
 
 - reg:
 	Usage: required